"16" = "Для этого обновления необходима Mac OS X 10.3.9 или новее.";
"17" = "Для этого обновления достаточно наличие более ранней версии Mac OS X, чем 10.4.";
"18" = "Для этого обновления необходима Mac OS X 10.4.9 или новее.";
"19" = "Для этого обновления необходима Mac OS X 10.5 или новее.";
